/* MEDIA QUERIES screen and ( min-width: 961px ) and ( max-width : 1200px ) */
body {
	background: #fefefe;
}

#header { max-width: 100%; }

#header span.is_title_logo{
	font-size: 1em;
}

.secondary_menu { display: none!important; }

.shock-banner .container-1040 .legend {
	right: 25px;
	font-size: 1.2em;
	padding: 19px 25px 11px;
	width: 530px;
}

.sst-nav li a { padding: 10px 5px 9px; }

/*Mobile navigation*/
/*.menu_ds-mobile {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 1.5em;
	color: #fefefe;
	} */

.shock-main-nav .menu {
	width: 100%!important;
	padding: 0;
	margin: 0;
	border-radius: 0;
	background: none;
}

.shock-main-nav .menu .item {
	color: #fefefe;
}

.shock-feats { margin-bottom: 0; }

.shock-feats .item-block {
	margin-left: 15px;
	float: left;
	/*width: 23.3%;*/
	width: 46%;
}

.shock-bundles { margin-bottom: 0; }

.shock-bundles h2 {
	display: block;
	text-align: center;
	margin: auto;
}

.shock-bundles .sb-counter {
	display: block;
	text-align: center;
}

.shock-bundles .buy-bundle {
	display: block;
	text-align: center;
	margin: 10px auto;
}

.shock-bundles .item-block {
	margin-left: 15px;
	float: left;
	width: 31.3%;
	margin-bottom: 20px;
}

/*.shock-bundles .buy-pack {
	position: relative!important;
}*/

.shock-bundles .sb-description {
	font-size: 1.2em;
}

.shock-bundles .sb-bundle-packs {
	font-size: 1.2em;
}

.shock-bundles .item-block img {
	max-width: 100%;
}

#landing-shock.container .row .col-md-4 {
	text-align: center;
	display: block!important;
	position: relative;
	min-height: 1px;
	margin: 15px 0;
	float: none;
	width: 100%!important;
	border-left: 1px solid #000;
	border-bottom: 2px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

#landing-shock.container .segment-shock > h2 {
	margin: 25px 0;
	font-size: 35px;
}

#landing-shock.container .row .item-block h2 {
	font-size: 1.5em;
}

#footer { max-width: 100%; }

/*icon library*/
.align_center_4{
	width: 100%;
	text-align: center;
}
.libraryIcons {
	margin: auto;
}
